
stations: 
  - 25th Street (n4553286981)
  - 36th Street (n4334452789)
  - 3rd Street/Convention Center (w1186267494)
  - 7th Street (w1186590085)
  - 9th Street (n5189013563)
  - Archdale (n618124175)
  - Arrowood (n618124155)
  - Bland Street (n618108478)
  - Brooklyn Village (w1189773804)
  - CTC/Arena (w1186330002)
  - Carson (n618108477)
  - East/West Boulevard (n618108474)
  - I-485/South Boulevard (n618126640)
  - JW Clay Boulevard/UNC Charlotte (n5189367237)
  - McCullough (n5189367238)
  - New Bern (n618124153)
  - Old Concord Road (n4552781707)
  - Parkwood (n4553286980)
  - Scaleybark (n618124196)
  - Sharon Road West (n618126644)
  - Sugar Creek (n4553286982)
  - Tom Hunter (n5189278599)
  - Tyvola (n6779598702)
  - UNC Charlotte–Main (n5189367104)
  - University City Boulevard (n5189367239)
  - Woodlawn (n618124179)

transfers: 

routes: 
  - 
    type: light_rail
    ref: Blue
    name: LYNX Blue Line
    colour: '#0000ff'
    station_count: 26
    stations: 
      - UNC Charlotte–Main
      - JW Clay Boulevard/UNC Charlotte
      - McCullough
      - University City Boulevard
      - Tom Hunter
      - Old Concord Road
      - Sugar Creek
      - 36th Street
      - 25th Street
      - Parkwood
      - 9th Street
      - 7th Street
      - CTC/Arena (Blue Line)
      - 3rd Street/Convention Center
      - Brooklyn Village
      - Carson
      - Bland Street
      - East/West Boulevard
      - New Bern
      - Scaleybark
      - Woodlawn
      - Tyvola
      - Archdale
      - Arrowood
      - Sharon Road West
      - I-485/South Boulevard (light rail)

    itineraries: 
      r10012482: 
        - UNC Charlotte–Main (n5189367104)
        - JW Clay Boulevard/UNC Charlotte (n5189367237)
        - McCullough (n5189367238)
        - University City Boulevard (n5189367239)
        - Tom Hunter (n5189278599)
        - Old Concord Road (n4552781707)
        - Sugar Creek (n4553286982)
        - 36th Street (n4334452789)
        - 25th Street (n4553286981)
        - Parkwood (n4553286980)
        - 9th Street (n5189013563)
        - 7th Street (w1186590085)
        - CTC/Arena (w1186330002)
        - 3rd Street/Convention Center (w1186267494)
        - Brooklyn Village (w1189773804)
        - Carson (n618108477)
        - Bland Street (n618108478)
        - East/West Boulevard (n618108474)
        - New Bern (n618124153)
        - Scaleybark (n618124196)
        - Woodlawn (n618124179)
        - Tyvola (n6779598702)
        - Archdale (n618124175)
        - Arrowood (n618124155)
        - Sharon Road West (n618126644)
        - I-485/South Boulevard (n618126640)

      r10012483: 
        - I-485/South Boulevard (n618126640)
        - Sharon Road West (n618126644)
        - Arrowood (n618124155)
        - Archdale (n618124175)
        - Tyvola (n6779598702)
        - Woodlawn (n618124179)
        - Scaleybark (n618124196)
        - New Bern (n618124153)
        - East/West Boulevard (n618108474)
        - Bland Street (n618108478)
        - Carson (n618108477)
        - Brooklyn Village (w1189773804)
        - 3rd Street/Convention Center (w1186267494)
        - CTC/Arena (w1186330002)
        - 7th Street (w1186590085)
        - 9th Street (n5189013563)
        - Parkwood (n4553286980)
        - 25th Street (n4553286981)
        - 36th Street (n4334452789)
        - Sugar Creek (n4553286982)
        - Old Concord Road (n4552781707)
        - Tom Hunter (n5189278599)
        - University City Boulevard (n5189367239)
        - McCullough (n5189367238)
        - JW Clay Boulevard/UNC Charlotte (n5189367237)
        - UNC Charlotte–Main (n5189367104)



